خطا در لود کردن کامپوننتهای v7

0 امتیاز
33 بازدید
سوال شده دی 9, 1396 توسط amsh  


Unable to resolve dependency for ':app@debugAndroidTest/compileClasspath': Could not resolve com.android.support:appcompat-v7:26.1.0. Open File Show Details


این مطلب را به اشتراک بگذارید

لطفا وارد شده یا عضو شوید تا بتوانید سوال بپرسید

905 سوال

776 پاسخ

1,270 دیدگاه

1,108 کاربر

متاسفانه نیستم

این مطلب را به اشتراک بگذارید

ali.ashkaran@gmail
ما .....
  • سعی بر پاسخگویی به سوالات دیگران داریم.
  • به سوال و یا نظر دیگران احترام می گذاریم .
  • این وبسایت را به دیگران معرفی می کنیم.
  • همواره صمیمیت و ادب را رعایت می کنیم.
  • به سوالمان برچسب های مرتبط اضافه می کنیم.
  • در حین طرح سوال فرد خاصی را مخاطب قرار نمی دهیم .
...